<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAA0EAAABeCAIAAABq94hdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsEAAA7BAbiRa+0AAC1JSURBVHhe7Z1rrF5F9cb5YuwHsDUBNUAELCABUSJIRSIF
        0YAo1ipavGIFAQVF0Fi1ouAFWhHEGxoRtaICWgVvoKL8Q5AYQVONtxhtiBpjKjEGiCGNafL/nbPOmTNn
        32btmdm30/V+0HLe2fvd8+xn1jyz1po1ezxsH0PAEDAEDAFDwBAwBAyBqSGwx9Qe2J7XEDAEDAFDwBAw
        BAwBQ+Bh03BGAkPAEDAEDAFDwBAwBKaHgGm46b0ze2JDwBAwBAwBQ8AQMARMwxkHDAFDwBAwBAwBQ8AQ
        mB4CpuGm987siQ0BQ8AQMAQMAUPAEDANZxwwBAwBQ8AQMAQMAUNgegiYhpveO7MnNgQMAUPAEDAEDAFD
        wDScccAQMAQMAUPAEDAEDIHpIWAabnrvzJ7YEDAEDAFDwBAwBAwB03DGAUPAEDAEDAFDwBAwBKaHgGm4
        6b0ze2JDwBAwBAwBQ8AQMARMwxkHDAFDwBAwBAwBQ8AQmB4CpuGm9852kyf+v8WfRx99dDfpuHXTEDAE
        DAFDwBDQIGAaToOStekcgZ///Ofvfve7V69efcABB+wx+zlh8WfZsmX88YlPfCJtzj///FtvvbXzZ7If
        MAQMAUPAEDAERoyASsM98MADI+5C0qM9/elPF8WwW32OOuqoJNQyXfyf//znpptuWrdu3YoVK4499tjL
        LrvsBz/4we9+97uG2//5z3+mzcc//vHTTz8dVbdmzZovfelL//znPzM9UfxtjEjx2M1fuYTtDCNut7Iw
        0lkGRTorUu6wVBll1iaFFUvsWpWGe+pTn7pq1ao//vGPS6zzdAdDs/Q6FezR4L1Gdb397W/HqXbGGWd8
        8Ytf/Pvf/x585nKDf/3rX1//+tdf+9rXcp+zzjprWHs9OKQRAKZfkrHXOGK5G77YJRk0zwhU+lvr7Q79
        9Lph4LPMO+WUU8awxsuLeT/A5n3m9Lv10GvcCnzSH7XPO6gUDOEtJlq0/xVXXNHnw/XwWz3QoodetP2J
        AXvNCGGehlGbNm1ChLV98rr2n/3sZ7nneeedN5S9HhDSXBhG3Cdjr8l+JHh++eWXP+MZz0DPRTzMmC/J
        CNSYu1l4toy9jhNqPMC3v/1tfBB46yeEW/BRMwIb/K3xNMjV6wYukaWDR+COO+4YT6+DT6LVcES4mHEv
        ueQSHHLbtm0L3ncqDXLRYir9leccpNf4Vz7wgQ+gtJinM6o3H3lirNwfD1//a6lBIB2cdRl7LRqOHv3y
        l78ksI7Q7/8ldodnRqC6e8jsd87VaxZm3ApfeyUlGoSaPABufrz1OOSGddVnhDcXsBkfqYdb5ep1Q1wR
        jpHS84IXvKCObD10s+1PtNBwcuuf/vSnOOSWTMgjFy3a4j5se3rtNn328yRYT9T/e97znriwqf4hUYdX
        XnklvpyeVxpGJP07qmzpNJx8i9DH1E5rQdyAgNEjxbeK9WBthq+9khINQs2HXRxySyOUZHRKibc0xBWR
        btCMgSxkm8TOudYazlnYpRHysMGQOPVqLsd8I+B+9rOfaRpnaYPb+JhjjmHDRJa7aW5iRNKg1NCmoOFo
        yf6VaS2ITcMVEPDXiukazqeEP4U3CLXCqHShpKnndpu1SdRwdXFFp+GEbOycG38+ZaSGo4cu5DHpHGQb
        DIlTb/Dy6667jhgZ4yHYMm8D7PXatWvPPffcvLetu5sRKRHnsoaTG9Z5XxJ/rufLjR5ZNJxPCZfi1iDU
        KmGXUNKkHXJGp3QNJ1wqxBV9DScNxp9PGa/hpIeSgzzdkIcNhk4nMzYZnHPOOR1lv2meHEv93Oc+95FH
        HtE0TmljREpBj2vrNBxfLQGHnNEjo4aDEi7FTVLlytyTuZl9qZW0nLpDLiOdAIo0YrJc3IeEMP6YOJy7
        uNx36+bScL6MgaJlDVcgWxf9Srxnqobj53HITTfkkT4Y8MoyBp7//Oezn4W7uQ/mgz+Oczz0kw930UUX
        YRf698AVhsTWrVtxBP7lL39JHCrNlxuREuFt0HByZ9l6PNENhon0mKKR4ZVlj6UWOCY+ksc85jF1Qo01
        5LOe9SxmqMoGKBUun2JudyKdQIPMlte85jXMWeBz9tln+xqOnYv8UeYvprbBDbh7d91pOJExbKU6+uij
        P/nJT1ayRcgGIImGLvvlGTScs7BTzEFOGQyYgBe/+MVPfvKTGQO84ALXWerxRxkPDBXaUJw2+/uLu2EP
        Gu6aa6654IILsBQNNjTu4dtexXs5+OCDTz755B07drS9Vt9+bETCUdH19pHCJK3HqrJlUMNxle99Sfy5
        ni+PpkdHRqa5knYucLrWcEIJkpZQG3VSAwAPPfRQ7HBdNGCK5Wyi6QRiTEPAhZOSRVGDPpP5i2mLyYtQ
        Btql2Z5wt4wTHHcr5093quGE8xs3bly5ciUdrxwCIMCkNrZaudk0HH2eYsgjbjBAVmiNOqHGrMbegQxj
        gEsYD1gTjQHVtGn+aZ6NgVq5k6BrDUdsHdesPB4dAag+NzT4sLhfp/DPW9/61u7WlKMiErYGsuXCvB8i
        aTScvNnxZ6iUB2YEPbozMgDI4jNLhkMDNwoSP28stYAwPWItTdCjziTyFcawLkQ4udzuCDqJesMs8KnT
        KHXocaGIOUqyV16L5MKrp5kKg224Fa+Su5UlYw8ajseDDGjcygeQhx9bPmVODSc9lBzkPrcEBmnR0KDt
        YEAEyDCIW3NwOdYEjsISyibXPViikZWCzJjpulm8Uw1HUQ+c0v4MwWhExrU1HCmvVa6l++Dg1PBJJ510
        1VVXbd++Pf3O6ZN0d0TKKJr7JJJewwH+5BxyrexMd9wQBZxFwAW50aeG47ckxa3B68/czLdLwyHXik4O
        nOhpS8wdCPPSmbmYv3xPRBYB52ZGxFOd/6IfDedkDO7bujlrVPmU+TUcEPA+EOzj35QrVkY/o7Po5L3G
        qbfCr0AOIFq+fDnrm4LSijayUJ+hJaulZh9MdxqOVFMEXHkQQnpmDim9088HGLFZ/mKOZzj88MO3bNnS
        RVB1JEQCeXpdlwCkRH4QIrXScNKRCVX80tOjUyMTbVscc/Tc6FnDyROKjyTRIUcW3cjrS+vpBCZYg2ZM
        lGbB54DzRDB/nXnmmW3v4LdHFzJhaSJUfWo4kTEahxyF64ctzaFSMKQSR4T2JhHyUA4Gpn/IigrJm2PE
        3YixMsCQhpw9BWkijCw3ccsjhpYmXNidhuOMBDpSOaTBkDVW3bcpVqB8LYBUviwmyNWrV999990PPfRQ
        3l8cA5EOOeSQxz72sRs2bNBwoNz9YYkUoeHoAs8sh8eMvOKXhh5dG5n99tvviCOOiLDkgnNbIzOIhuNH
        lQ457HmdMccmjzy3W0MnGeDYW+aXxEVdnam88MILDzzwQMn2brWVFRKK984dma2xxj1rOHkknpPZuS5o
        BtnYDjJsrdwONZyMfDnkJGUnsObtRrfRDAYIxzDodEMKY+wtb3nL4x//+H322Yd4X9DOSsIpl/BgOPPq
        0hTqYOlIw5WjqOUH4JmZdKPfl+ZC3hSA1KX7EFHdvHnzPffck3fxNDiRsKF44FBCIIxllD1lEyJSnIYT
        PowtQ6XM0iA9ujYymIsTTzwRD1Nv3BhKw/mUaIicMjoagmUjz+0O0km0LCIJa5Al8bFMaRdCFU8EcWqZ
        iWRzQ2EZyX/yR5QQag/YJeOteVNF5SByxwulKIq2PimJKzbsmxk2n7JbDSevYbSbcsXKNMsCmR46Wsf4
        Py0euFtuuQWWQ3GIDmn8Ld/yb/7oNn6zxorLW+9Iw61Zs0azyQNnYa4E2PK7AyIAbHinIMYiG1tw//33
        axShss2wRCoHjmVP2YSIlKLhZMYas0OumR5dG5mCd78fbgyr4YQSzVsZgsGy0daXDlobdBUzRXe5K5U5
        cOKsxbbL7j0e0n1kcytKCLUXPZkO4odz9p9Rw6TcAOlQG5z70HCgMM5NuUENByMLOVXKGb1ts3IIFaLz
        x7KG44+tvNaVT9KFhms1BzMSMDHZF4iYDxALgk8CB0WheOCUxVzhV5qtaqdEksBxHZhTIVIr/tS9YhFD
        g2eotPLDdcoNWULX0aNTbgyu4eQtBLcySLCsLntdHHLr1q3LaCuCBirYoNnayK6mLHnblU+SZRNDsI+V
        g2gQP5x7EmQMU0zQIUdCUZ/5lD1pOEFhhCGPhsHAsr4hJBdBwbpLInLgEn+9Cw1HTkArp2DZdZTSqVZ7
        JrDL5Ab96Ec/uvfee3ft2pXyu+7aAYnE0ja7GlZikpFIJQ23bdOxx27axoPwj4UFvfyp4TOGDBW9huva
        yDAks+xCVfKh0MynR77aIjHE0DjksPZ1iaTobJz346kv3WBtJCgf7evSvOju3HvNvz6sH849mzjkGhK7
        +arPfMpeNRwojC3kUTcYsH0Nm5s0RFe2GcTIZpx6pZtklMNaZZddMzQ968VgzlbwtlIOTRPGdbeSrDh0
        w1//+tfg/TUNBieS5iGzt8lIpEYNF1RuxZ4Nm6Gi1HD9GJmh9D0gdK/hWhBDHHLkh9VtZUCoNQTLRpXb
        3eyHa7Xxbvc+aytmPQCxQRgiNRSy6TOfMkLDLVoWr98q9qrdWnk8IY9gYkFw2ks/Bqd/I5tx6hV8iF5p
        gphlMDGsidVopZpG2/gyS8nTTjsN3cAe1Z07dwbfcrDBGIgUfMjsDTISKa+Gk54OlaGi1HD615FuZPS/
        lbHlqDSc9AsfSUPkNBgsG0mxhXRrY2dtzesW5+xvsR4QLgUL2fSTTxmn4eZ7u3X9HnuIinN6VmsBRhLy
        SBkMHR2Do0UwoV3GqVeeAidctPc+ToTJ70ZLQIz13nvvTTgV6RBXiaMAvxEpgY8zlypjqfOLRu2vOYdc
        nxkqGTXcdI0MIHSv4RaC7HpiBLcyNGevO4fcAw88oGVh7nYp1qajs7bydrGvs7Z8P1xrDUeXg4Vsesin
        TNNwDyPi4mWszMGUhB3w1OG4wdDdMTgZR0I/RyTxwHGBVL+nEgxte5CDHMYaHYp14VSy4tJhNyIlYtiF
        H849Eg65PjNUsmi4qRuZXjRczLwrb6d5K4NzyNWZl2HrS6dYmwhLGzxrK3Hs+5f3e9ZWdSxVvx6QJxeH
        HJGoupBap/mUaRrOSbjFsdS2EAwY8mg7GDo9BifXSAgeg5PXDxcdSPX7C/tbbYbHhiLgWmV+FOB14VTU
        Q7qTxoiUyN5ONRzP1meGSqKGWxpGZuQaTighhfjrPPHikKtLjB4wt7uttZFH7eisrcSBL5cPdNZWqh/O
        9V3iig1n8naXTxmn4eY92AuroNax1MKLF4dcz5tyxcroKdjpMTj6x6hrqT8GJ6+Ga7sjtaGn2FPNVhLk
        V/puOwbVXnvtJZvV08OpRqREAnet4Zz3ZRCHnJ4eS8bIjF/DOUo0bGUIBssGKbagpxN97PSsLfwFifnc
        g561lU3DCZeChWy6yKdUKZjFdY0XuR/nVVyqhhMIet6Uq9dwXR+D487aipgII47ByavhqN+YroFcx1kv
        suWnAQdIgtRLNBxyf06mkpS4lMIHciulVTUi1b3Zm266ieIO3reZzau78yAOOQ09lhg3pqLheM7gVobm
        7PX+HXIaOrkptbtSI3Lq95TP2urEyDQXsnEOuVzHA6ZoONmNGrmnoc6U92xhNYOh62NwRL9P9IgkvXzR
        y9MGlRZUePpfoeX++++PdBBXXOIJqkakVsiXG1N8i3P5Em+ivxxXLkvT3ip+Bemx9IxMZxpO/5LbtWze
        yqBxyOHi7Se3O0gnet71WVsO3CmftdWJhpMJvbmQDWRDW19xxRXtOFrVOk3DPew2NeTxw7kn7GdTrkZ/
        dH0MTuGl9HMMTkY/HJuzmAvTiVi4Q2W0VBlp1T/Mc57zHArkioZLLBQXtKpGpOb30rOGE+9Lb6c5N9Nj
        SXJjchpO6ZAjZtJwDGs/ud1Ba9P1WVuVY3lpn7Wln1Zcy+ZCNrnctxEaLqIvMZeIQ44jODs95KR5MHR9
        DE4DLp0eg5NRwxGFJJEx5gWHrvF3LbTd8RC699z3a9euvfTSS7OkxBmRlJjXNetfw8mTdJGhUu5jAz2W
        qpGZooZzlOCg4YbE3OZgWQ/FFpqtTddnbSWO9OjL/WkrRRW0PfM++oG5MFjIJj2fcrwaToAjwzfXISeP
        PvpoK9va9TE4KcxIvDZOw1UCeOutt55++umJz1N3OdVDcDgjE/FLt608onmkN7/5zRdccIFouN///vea
        S2hjRHJAZSTSUBqOvuR1yLWixxI2MnEarhK9Kmf/TG3SuUQe5bht0ywYOQ1mr+dyyLWiE13s4aytNkDm
        bBuh4SrR61PDSf+bC9kI2dgaGJeWPXYNl9HCnnrqqeXDsOsWNP0cg5OT4G3uFTf1VgIIO88+++w2P96u
        LXsO9txzz47yltgNftZZZ4mG+9WvfqV8MiNSooarBLBKw3U7Txded66KX0cddRQB+sLNK+3M0jYycRoO
        uXbYYYfdcccdPoBlDTeTu7N+/Xw2tnLgtm4WLMSvccidd955KaWLmLPOPPPMQj3hZj9cq4pLS/usrUr0
        ShquDzsjDjnKKdTt/8MaxNXKVWm4YPS99eBof0F6yAPbSkee9KQn+Uf2pndtisfgxGm4SgBL2wnbv9r6
        K6A1NY2QcYmVjep+4eKLL37Tm94kGk6/BjIiJWq4SgDLGq6fedrnBpMfC+JVq1albBlbsWIF4+vAAw/E
        Re0DlTIwpmhk4jTctm3bQI/PiSeeyL8FtJKGk/TrhS11s62YiddvYpfdzGfu27l/Fr9t4b9TOuRYx9Yp
        JwR9Sjkb6m3Ri2XLlrFbwmnB9GlrNzlrqxK9gobr085I5SBfgRTMQoT7djIazjnkVq9e/etf/1rmXf8T
        XOtgVcU68HFLvZTB0NExONiCVgupiLmBXmNZ5OMwjAOQy0844YSIZwheArxIN6mTLim6rU61D96fBq98
        5Stf9apXFaCIw2GERNIgkNiGXqO95JNIpJKG62+eLoDgMlRgQtnOVEZn/Ds4I8M/nv3sZ8vaIJoeHRmZ
        xPeuvNynx4033qhZKdHGBxAXFJlPRQ3ndtDNyLa5E7tnNdzCqUHcZPYbp/MWvvXKKSj7MVeIv2ErAzak
        4RhWV2zhzjvvLDAquFp4wxve4ABhecAPwcBoOtHhSZ+15azN9773PZCMQ6+qVlof6wFhW7CQTdt8yilp
        OIEACj7hCU9gKc9Czf/I8tf/INr8BixlCg34Nm4wdHcMjiTvc3+tdalv13zWFgDKx0EUByCP2sW+VNyu
        CDhfy4IMjuiGFUwEYqQgHHzwwQUo4nAYG5Ei0Ki7pJlIzDHySSQSC9BFtUV6n6f97ktdhiOOOIL1ScHO
        lM0IC0K/TcHI8J8vfelLI+jRnZHphxuiXB09eLmghKgt48MfHYDio/U/AP7qV78aa+Ae2yuCsHBSkPjh
        5gSd9+f5xr7ci6miACWaI6fB7HXk1/Lly4mX+WzxPQvSa+yP34DAUXlei6CTTJ3AOOmzthydmAtAKQN6
        A9mZ5kI2vCz98YARGq48AGY0rJdfWpa02ZJPparKunXrgs4SUGD15i96Ko1v28HQ6TE4IlPSk/dznbWl
        AfDzn/88wGacFbgVQg0hW1nFl5mVJLZcP7dy5cotW7YISe65556622pwGBWRcuHTJ5GIRvkabpB52i2U
        iVuxMlEuGHAGODtD/LRSo7SiR6dGpjduiIZzyDTkKvhWmgSmMoDPe97zjj/++Pknn81e8j7zdea71XDy
        68GtDAg1at7SrICz1CMktBf04xa8v2XVK4vMVu9x9zlrqy16w9oZpjMkdZkt8nJle0qwhpyKCosZU6nh
        WF3M+bH9yr88R65gM/F7qnkdd9xxX/7yl//973+3YrA09oc9El7SZlsNhk6PwUkXcF2ftVUJIBhiUzIG
        f1nswuyG94uGy7WL4nGPe5z45Pn84he/UJJq5ERS9qKh2SBEWhxLHWaeZgxeeeWVT3nKU9avX3/fffft
        3LmzLZjIfZ8eeODaxlI7NTJtu1Nur+eGXsP5vwINHIAsDhE9soJaSNjwXW9cufCfQQ03P0PNkKvtmd6L
        kCCoSuS0nJwu57VTrd1ff/JCceiedtppt99+e0QhcQkWyQe3Ez/RNpa6O5+1FUJvGDvjkwnnKKK/HHnj
        reHQITfXZYXWDd5sGm7TVpxxsiLy/XCVSS3tLAlW44UvfCFpoX7yFmvfthZWhgHOWB8UpYbr+hicQw45
        hHF+ww03tINmtnVvZ21VAsgD8GrqVhJtu4P5wz4Gr4IJnPGSeNwWl3PWlvMBBIeKe6oxE2kSh7ZVArhI
        ww0xT+N0xC9LiuS3vvUt55r9xz/+EWSj30A0HOLj/PPP9/cSauxM10amZ26kaDgCiIhpF2zxNVyBGp6I
        C2o4t+MhXsGJykeoFaIBCLXDDz+cDde33Xab4wy5jPgdSOC+/vrrnZ3Zvn37//73Pz2pRIXgjYvbIkOZ
        2d35rK0AekPYGf/VE3M78sgjmct8JwhrA1TKQQcd9OEPf1hTeT6fhtvmtJun4aqDzVoC0xlM4b777vuh
        D32onFxM8OvBBx/U3uvhh2VJV2ivsa1dH4ODXYBqiG70ODFEBIok8jd8uITXj+JhfJJjAQlaRWDptcMz
        EUAu5x2ViynobystJQMJi6O8kBkXxFL8fyCGW9fhEEyPdQ82WiLxhJM4tK0SQF/D9TxPwwRWUFQUdwev
        +daGojP65SIJ+EQDywVIg3amayPTPzfiNBzhEZhQCDjm2Di1aPuD0sgUmuEDw0eLsWWn/I4dO+RbhBpm
        hIjYddddx9/l88Mf/vBFL3oR07Pvd3Ckuvfee/UOOSRjOQwdpJOzqAWnYFzHm68a81lbzej1bGd8GIkr
        QhukOclIf/vb3+QrkMQ27rfffjgyHFuwP4888kjDK8ip4eaXRJWnqJbgauQFndmwYQOdufDCC8vqTbKX
        EGS7du1KJGVwMHR9DE4hhDq5s7bAP93C8roj9ivIvoe6cjtBYrAjFY756+PgJU0DKZSh0jWRCs82OSLl
        qPHbep4WTwnG1PeU+Abn/vvvj8vcKLyOZjuzJLkRp+Eqh1i6hVm046H9OGc0iZvtK1/5iqi0H89+iJA+
        7WlPu+qqq5x6w4nLNEwMnZx0lFx58kLApaw85dmD05adtZViq0MEaW1n/BtKXBGnuE8bMnmQmwgeqgnC
        pTJtyu4nd8+8Gk5ccTM1embTDeqCzU0Q+SkplZ25++67mbZbuaOjX2fXx+A05MBN5awtwRYPYrSWwtxE
        bJWS32U1wxEOQbdlmQAgv88++7hkOMZM26hZq0m6ayI1MHwqROpZw4klrfOUwAecH87XErLp4e8bJt2l
        yo2RabjwO6psIW42/CW+m80JNXyu3//+90XAfec732ErDIfWEGZF6vGfhZk4l98hqOHsrK3mlx1UwCGu
        RGo4F1eENk708w/E3Ete8hI8pt/85jcrPVbNmWOZNZwkw/GZ0XC1weZaiMopKYUu0Zngvp7QC1j0fcPr
        7OEYHKKHrWKgrbrWrFwjYqkNN4wOp0oICSkW3bW4OxQCqaChj5dVPuqwRIpGL/HCuKB85Y/m0HCq3ki6
        SV2GBkwQT0m6j99/mjp69GBkVKB008inh76GdvlZCn64uTmGu89vSa16/EK1hNY9FJVfcLOhzHDeI9T4
        X3bXkaPGHExCOtk+/PEd73gHUxh/vOuuu/yZS/wOiRZGQyfa2FlbwTedrOGCv1BsIHFFbA6nO/rq7VOf
        +tQrXvEK6sx/7nOfK9MGCv32t79tDqTOCHrN4yzu88IImtNqs3tPZ3czzH7mD66oDzZX/GZzSgqd+c1v
        fhPsjKYvhTZ1r7OfY3ASs/Ij+iuXZJx65YZxwY5oL1qh4xGevEIgVb+hoQ7zYYkUzYTECzMSqQcN5zI0
        /HSTwlxLzCKXjz846fZjZBJfccrl3Wi4revnZpuZmahOxc3OSZv8EsD6jjiV7/tLnFCDPF/4whe2bt0q
        k7E4UTh2mcQm/HM/+clPCn4HDmLO63cQA97QnfRYrR6rPlv6dEo5895Dryxmyh3y2rTfzeziiq9//esJ
        +zgBh9Z/3etex0mP11xzDbTB3VugDWlwmgJqM2TQvINOdWswJUXfGU1flBou4lYTuiTj1Ot63TacKgUn
        oyOwZRlHRh0DQ/MWyoHUdKvX6RjRdGqQNhmJVNZws4vBJk+LvstiSUk3oWhIZYYGBjSvp8TsTGGtmNEP
        57CtTbKeS8luHfNy/pKLLrqoEO3CzUa0C38JAS82XvCtc6IQZv3GN75RPoOhI79DUMPpx8W0Wnaj4QIW
        pl0i/2JAmY9kE8zNN9/s6MQW5nPOOYf971gkuFSmDblxrTZrDqnhNCkprToTwUibeiNAq7yETVtQU3k3
        eMwO3HTl5P8c8zSjRbNDluU15WT9dU/6QtmIpHz1dc3K9eHWb02xnwu/AzOlaIif/ui/fQIW6QRo7r7R
        owMNV0uPee3WQsM5lV/wl4hQw7J9+tOfvuWWW6jxxmTsnChXX321TM8FJwpbYZROlLhRY3TK54dr1HCF
        8wrUb0s2wZx88sluEwwkwd/GHk3Z71JJG7I4ItKyh9FwmpSUiM6oEV5oaIMhArS6Szi6SpPZxpyKz6yj
        ODLlf5sPcoB7+GN8s4ujNx0EI1IihlWx1FQNJxkabB6sLBrCvEsMvYsMjTIURo/sGs4nhwt3zUzIC8pN
        q+Fc0RBmWT/axUoPSUe0lDUncQO+8p0oX/va13DIFdQb3eza72B+ODDPp+Fm0vdnP1WB0sXbMjWh1MpN
        MG6/y8aNG6FQmTbsd6EUXFwObt8aLpiSknHzjmZSMduqQUnZhqxMIg7NjRFYzccwKH+roVnzT7D9olCw
        JstqwYiU+OLyarhghkauoiHKXhs98mq4Bv9IsRpCYzi+XDTEF2of+chHbrzxRtl56hcN4Y9IuoJ6y1I0
        xOjUgEAHsdSFX3PJlcX1gPPThY73qNwEA08I+8h+FzbBlGmTXmejPw0XTElJ74xyAPjNzLZGgNZwyZo1
        a1hn1DUIOslyPUydqw83IadKFAqAZflRI1IijLk0HLVU+iwaouy10SOjhgtNpu6dNPnhgkVDiIJ997vf
        7bloiNFpKA1XLKMhz7Fou2YtnSo3wbj9Lm9729vYBAOXynVDIo6bqvDxa0iTboCCKSlZOqPpS6FNetci
        fnTwSzKmohf6QnCKo3PLcVJ9sloucCpT7k466aTNmzf7YylX4MOIlPji0jWcO6Om8lgXVzQk8TnjLjd6
        ZNNwi7YSNm96qZ50sxcN6WIjczPNjE6ZYqkLMNcsDBYi9pW7oOs2wZBGuXbt2sSiIUpT07kfLpiSoqmA
        ouxMRLPRDAZt6kZEHyuUe9RZW8qfJveILGC/sRQNV24aVf6KpplsfXUVgN/1rne98Y1vLCSza+6jaTMa
        ItU9bCcEy7gYYDMKBRoWP702H67yjBr/RUuGRv9zrevOWOnRCSv8Xru3kE3DaUZjTZuUoiHl6g/Zi5Xq
        ezY0nbqlTR0O+WOpfty9bm/DQptF6XB1m2AoMSNFQz7xiU8kFg1R8qFDDRdMSem0aIi2/6EjkkL3qSww
        s+iPHjdKf1/Q9m5UxO6ECT2o/33GqbfyZ9///ve/973vla+wmwgp5FSbB8zWluApv0587YYbbuBAzII3
        O2M+e8iqyqsv2AmvDGlTrSs9Gn0TLCORyBrxNqMsdrbUbx1zlrTujJqui4Yo302IHnIbF7mpMyDSxmVh
        L0rDXphrinD1zYoRajhl0RBOxyoUDams/tBd0ZCsdGq4WWumzXBqoNmqkk7Z/XBK5KVZ5SYY2e9C5VEp
        GlKuFNi2aIjykTrRcMGiIR11RtnngpqJuMq7xAuYL3hjFxc9Xmhd93daLCkNR3/WrVuH401OfdFsVk17
        C01X8wxs8+ZTKAGQqzSd/HZokp559evX+7Ww5Z2vjytDWtPhvgnWmYZT0QFLuv/++zcUDemivKrqyUqN
        QvQoa7jG4rVSUN0L/yyKBLkiuHOP0TcrRqXh8hYNGYPfQWFtgiT1NZyCacX79TpbVdJpKA1XuQnGLxpC
        AZpyrZm4oiHBtzg39Wja6QzQzJ3GUzRE06+sg0FsqowHvYZzg0H+4a+YC0fOOkfu3Mxfsxla1e+MU2/d
        71Fw65RTTok7zFTVB3UjNBwH5jDf+044VtLqG6gahsbILCW2zp8kPD8Fz5ZAkzc79w/PDesFLCr8+ZU0
        KBOvW4JlJNJiP1wAc5a8UjQE61l5wmBvRUNU5AhL/CgN5wxOwHffNyvGo+HiioZUVn/op2hIVjo13CxO
        w3VrTIJ9zx9LDf6k16D/oiHKp8vmh9OkpERXQFF2JqJZaOoN3nKxH847BMYFPLwoejkOUpzCJVYyd4lv
        excm9Jn5PLF6fcaptwEgqlyuWrWq/zQ4/5EYeFStK5QHww2cPTUqRKS5d7nwGot/KC5tSy0XdN/8v8o0
        6JtgGYmk1HCSobF69errr7++Ur11XV41aBEqG4ToUdZw1QHTRetDt2YM5A32zYoxaLhg0ZCvfvWr+qIh
        WcoPxTEngU5KDdfAtMJXw8xWlXTq0w8XLBqyZcuWLoqGKAmTQcMFU1IGKRqi7X/GfLgFYRXth+OpFzti
        FgaRE24Z8kkzTr3NOOONI6haylVXvpzUZhxFd8wxxxRcNbi1uyjKH5qk5ykxP916/7/IDzfTZ5lzF9Ul
        8ngw9/dKGgQ9LpkJlpFIQQ03zqIhSo6G6FHWcA0Rrnky+AwJnP5e+LpxMl5w+s7+UBPfAr336dHbnobo
        oiHl6g89FytVcolmOjopNZw+ltoTbeqeu38/XF3REDLeOCS366IhSj6karhgSspQRUO0/c+g4Vz81E27
        +TRcRWXoKWk4eQtoKfYT5D1Zq/n9sq5gZxC7uwupCSwnHnroISU3WjULWVVHCRFvZWtYipz6M7SWBu01
        nPbO1WD0o+HGXDRESZIQPVppuJLBSY2llpR9GisqHSc9aDhN0ZDbbrsNm+AOsKfyKoECipPfddddvlt3
        zH6H8Wq4TLQZg4ZjtuLM3H333bdwcq4UDaFQPCfnwqUCbaBQ/3U24jVcMCWl/84o7anfTGdbNQsa34OW
        ouG8o2JmTHN5kTQ9DQd8nC5C3bh+dqeyheK4447DOpePwcm4EbXAiRCRFigxF9mas3eVYm7uxCAvMq+k
        gUbD5SRY1xpOk6ExbNEQpc0J0SNCwxUMjndWUHhPQ5l1OVnRv4arKxrywQ9+kBL5l1xyCUVWt27dKudo
        cXYWThSCA5SBqKz+MGDRkKx00kxbDftd+jYmwb7344dzcUU2mXLCsjt7Dbaw57TPoiFBQKRBjIYLpqSQ
        UNzpib/Kvmma6WyrZjDMtJkPkCVpuNntZnwKexqcjZ6khgMcLCNpTMcffzz80byaiDYSbuMkhs985jMF
        AQcns+fAtVkMeJRYJM2Ls+lCapPfzA9vFcWf/xQqs5uRYN1pOCwp0VVOtq0rGiKekp07d0bwpP9LdHam
        daa5lwjnJb1V1BYJxlJll2tms9NDLBWV/853vrPsL0Good4oVIm/hEIPyqIhk/A7jMkP1wltBvTDEVeE
        S2eccYZ/ci4ndkjRkI9+9KN9Fg1Rmql2Gi6YkjKeoiHa/qfGUpW/M65mGafeth1DWh199NEorbwFRwij
        MMYOOuigyhr9ecuIVHZZN0m3RWvs7TMSyc+HkwwNThxnHVy5cWE8RUOUb8jokT2WKv4SZlx2nfv+EqJd
        SDdK5F977bVUW7399ttxpRAwlcqrV199dWX1h5EUDTE6NSDQqR9O4op8PvaxjznfmxQNefnLX3755Zf3
        XzRESwZNO7BjFkSK1s2Rco5NylYRzWN00cZsaxeoBu/JodGHHXYYJ19RnT9FYLEKZ74nQQFTvmHDhvJ8
        T1byjh07gs+T3sCIlIihaDgs6aGHHtpQNGTw8qpx3TR65NVw7vBGtpdyRrNMur5Qw19C8FSObz733HMp
        IojgqywaMjm/Qw4/XByLB76qIw3nxxVR+cRM5ZBc/Lu4cjdu3EhZA3KBCpMLM8tI6mxo/XAHHHAAw4Zx
        WDlNjqQzERQz2xoBWpZLdu3ahZJ72ctetvfee7P6ufjii/UxVvzBmzZteuYzn7nXXnsx31966aWVtOwz
        U8qIlMgKNNzy5cuZdO+7774JFQ1R9trokUvDFQ5vZDtCQajdfPPNspOJrzjiDycKMxdSr1z9odPKq0pi
        xDUzOqU4jBx65bgiGg62XHbZZWRMcjbjsEVDlNxQaTh0qJRjKGg4UlK2b9/eaZqRshvRzWwwREOX5ULI
        g9JiAU3s48gjj+R1EESjABgfvDL+B6cdf1y5ciVt8AcTLiknvcncP0imlBEpkQ/QgHfHTUilLW9GefDB
        BxPvP+zlRo90Dccaj3Pz2K7klwb0hVrBzXbnnXcSVxWhNlonShwtjU6JGq4uroiGO/XUU9/3vvexEqhM
        5BhhnQ2VhnM88zXcCDsTMR5sMESAlv0SlBxRUaqzYmpZMBBg5cNw8j+bN2/mjyyMKp008kfCIkiBQfLc
        jUi5WOFrOCbgPkvS5OpC+T5Gj0QNt2zZMgqGl08xEqEmhyg0CDX31ciLhigZaHRK1HB1cUWWByRQElf8
        wx/+UKDTaPe7xGg4OvPf//5XybaRN1uxYsXsbqzd67Pnnns6go7qBSG/GJxkrJNt0KDVCl+RI8VSu4vK
        vXpwjEh6rJpbioYbbXnVuG4aPVI0HJTA3wbyjPHC2PfjoQ1CTb5aGn4HcDA6pWg4TVwRqjg6jXy/SzsN
        R8emUjQkwtTqRcNSahkBVD+XwDQ+LIlwrf3pT3+iOIh8ICF/4SMNyKvr53n0v7KU6KHvix6f5pYUYZ5Q
        0ZCIXpeFiB7k6bZM0XAOZB+6sspvEGqjdaJE8Kdwia82pkuPtk+eouE0cUVBdRL7XdppuHTCjfkObWm0
        NNqP+Y1M9NmWBjHa9mKiL6v/xzYNF425QFcXD13CQq0BMdNw0XSS3LDKuCKJ/mM7JLeum6bhFpBpO2kt
        jfbRA8AurENgaRCjbS+MD0oETMMpgSo3A7rxH6IQ3bu4C03DxeHGVUsjrmgaLpoAdqEhYAgYAoaAIWAI
        GAKDIWAabjDo7YcNAUPAEDAEDAFDwBCIRsA0XDR0dqEhYAgYAoaAIWAIGAKDIWAabjDo7YcNAUPAEDAE
        DAFDwBCIRsA0XDR0dqEhYAgYAoaAIWAIGAKDIWAabjDo7YcNAUPAEDAEDAFDwBCIRsA0XDR0dqEhYAgY
        AoaAIWAIGAKDIWAabjDo7YcNAUPAEDAEDAFDwBCIRsA0XDR0dqEhYAgYAoaAIWAIGAKDIWAabjDo7YcN
        AUPAEDAEDAFDwBCIRsA0XDR0dqEhYAgYAoaAIWAIGAKDIWAabjDo7YcNAUPAEDAEDAFDwBCIRsA0XDR0
        dqEhYAgYAoaAIWAIGAKDIWAabjDo7YcNAUPAEDAEDAFDwBCIRuD/AVOCVyPNebqNAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>